{
    "LOGIN": "تسجيل الدخول",
    "SKIP": "تخطي",
    "Email": "البريد الإلكتروني",
    "Password": "كلمة المرور",
    "Forgot password?": "نسيت كلمة المرور؟",
    "Don't have an account?": "لا تملك حساب؟",
    "Signup here": "سجل هنا",
    "Sign Up": "اشتراك",
    "Full Name": "الاسم الكامل",
    "Confirm Password": "تأكيد كلمة المرور",
    "Zip Code": "الرمز البريدي",
    "Phone Number": "رقم الهاتف",
    "Mobile Number": "رقم الجوال",
    "Insurance Name": "اسم التأمين",
    "Insurance Number": "رقم التأمين",
    "Home": "المنزل",
    "Categories": "التصنيفات",
    "Hot Deals": "العروض الساخنة",
    "Offers": "العروض",
    "Promotions": "الترقيات",
    "Favorite": "المفضلة",
    "Purchased": "سجل الشراء",
    "Track your orders": "تتبع طلباتك",
    "Settings": "الإعدادات",
    "Help & Support": "المساعدة والدعم",
    "Logout": "تسجيل خروج",
    "Country": "الدولة",
    "Language": "اللغة",
    "Change": "تغيير",
    "Name": "الاسم",
    "Tel": "الهاتف",
    "CHANGE PASSWORD": "تغيير كلمة المرور",
    "Old Password": "كلمة المرور القديمة",
    "New Password": "كلمة مرور جديدة",
    "New Password Confirmation": "تأكيد كلمة المرور الجديدة",
    "SUBMIT": "تأكيد",
    "Total price": "السعر الإجمالي",
    "Today's Trending": "",
    "Best sellers": "أفضل المبيعات",
    "See All": "مشاهدة الكل",
    "Search": "بحث",
    "Select Color": "حدد اللون",
    "Select Quantity": "حدد الكمية",
    "Add To Cart": "إضافة إلى عربة التسوق",
    "Colors": "الألوان",
    "No Color": "بدون لون",
    "Price Before Sale": "السعر قبل البيع",
    "Descripition": "الوصف",
    "Golden Ads": "الإعلانات الذهبية",
    "Silver Ads": "الإعلانات الفضية",
    "Bronze Ads": "الإعلانات البرونزية",
    "REQUEST AD": "طلب الإعلان",
    "Title": "العنوان",
    "Advertiser": "المعلن",
    "Content": "المحتوى",
    "GET AD": "احصل على إعلان",
    "SHARE AD": "مشاركة الإعلان",
    "Telephone": "هاتف",
    "Type": "النوع",
    "Size": "الحجم",
    "Image": "الصورة",
    "Start At": "تاريخ البدء",
    "Select date": "حدد تاريخ",
    "Number of days": "عدد الأيام",
    "Select Photo": "حدد صورة",
    "Your message": "الرسالة",
    "SEND MESSAGE": "إرسال الرسالة",
    "Order Number": "رقم الطلب",
    "AWB Number": "رقم AWB:",
    "Status": "الحالة",
    "Address": "العنوان",
    "Date": "التاريخ",
    "Details": "التفاصيل",
    "Track": "التتبع",
    "Quantity": "الكمية",
    "Total": "الإجمالي",
    "Favorites": "المفضلة",
    "GPS": "GPS",
    "Manually": "يدويا",
    "Select location from": "حدد الموقع من",
    "Favorites address": "العناوين المفضلة",
    "Shipping company": "شركات الشحن",
    "CONFIGURE PAYMENT": "تكوين الدفع",
    "Credit Card": "Credit Card",
    "PLACE ORDER": "تقديم الطلب",
    "Public Promotion Code": "رمز الترويج العام",
    "Private Promotion Code": "رمز الترويج الخاص",
    "CANCEL": "إلغاء",
    "CALCULATE": "حساب",
    "Proceed to check out?": "هل تريد المتابعة؟",
    "PROCEED": "متابعة",
    "Forget Password": "نسيت كلمة المرور",
    "Please Enter Your Email": "يرجى إدخال البريد الإلكتروني",
    "OK": "موافق",
    "Enter your Email": "أدخل بريدك الإلكتروني",
    "Failed": "فشل",
    "Please enter email and password": "يرجى إدخال البريد الإلكتروني وكلمة المرور",
    "The Email is not valid": "البريد الإلكتروني غير صالح",
    "Camera": "الكاميرا",
    "Gallery": "الصور",
    "Warning": "تحذير",
    "You don't have permission": "لا تملك صلاحية",
    "Track Order": "تتبع الطلب",
    "Please Enter Order number or AWB number": "يرجى إدخال رقم الطلب ورقم AWB",
    "Enter your search here..": "يرجى إدخال كلمة البحث هنا..",
    "You're not logged in": "أنت غير مسجل",
    "Cart": "سلة التسوق",
    "You don't have any items in Cart": "لا يوجد عناصر ضمن سلة التسوق",
    "Do you want to use a promotion code?": "هل تريد فعلا استخدام كود ترويجي؟",
    "NO": "لا",
    "YES": "نعم",
    "Please enter all fields": "الرجاء إدخال جميع الحقول",
    "Elan has been sent": "تم إرسال طلب إعلان!",
    "Take a picture": "التقاط صورة",
    "Contact Us": "اتصل بنا",
    "Your message has been sent successfully": "تم إرسال الرسالة بنجاح",
    "Enter public and private code": "يرجى إدخال الكود العام والخاص",
    "Checkout": "إكمال",
    "Would you like t use store credit?": "هل تود استخدام رصيد المتجر؟",
    "Need Authorization": "بحاجة سماحية",
    "This app is unusable if you don't authorize this app to use your location!": "التطبيق لا يمكنه استخدام خدمات الموقع",
    "Please select the shipping company": "يرجى تحديد شركة الشحن",
    "Please complete the payment process": "يرجى تحديد طريقة الدفع",
    "Please enter a personal information": "يرجى إدخال معلومات الشخصية",
    "Personal Information": "المعلومات الشخصية",
    "Location": "الموقع",
    "Payment": "الدفع:",
    "You don't have any items in Promotions": "لا يوجد عناصر ضمن الترقيات",
    "Take promotion?": "هل تريد الترويج؟",
    "An Email will be sent to you with the public and private keys of the promotion": "سيتم إرسال بريد إلكتروني يحتوي على رمز الترويج العام والخاص",
    "Share": "مشاركة",
    "Profile": "الملف الشخصي",
    "Passwords don't match": "كلمة المرور غير متطابقة",
    "Your password has been changed": "تم تغيير كلمة المرور",
    "My Orders": "طلباتي",
    "Select Language": "تحديد اللغة"
}